.partner-wrap{
  .content{
    box-shadow: 0px 0px 7px #b3b3b3;
    padding: 30px;
    border-radius: 12px;
    background: #fff;
  }
}

// new code
.banner-wrap .banner-extra-space {
  height: 145px;
}
.offer-wrap{
  margin-bottom: 250px;

  .btn-primary{
    padding: 13px 36px;
      min-width: 157px;
      background-color: #ffb900;
      text-transform: uppercase;
      border-color: #ffb900;
      color: white;
      margin-top: 50px;
      @media (min-width: 992px) {
        margin-top: 100px;
      }
  }
}
.offer-wrap .heading-offer{
  color: #fff;
  margin: 0 0 15px 0;
  font-weight: bold;
  font-size: 24px;
}
.offer-card{
  box-shadow: 0px 0px 7px #b3b3b3;
  padding: 25px 20px 15px 20px;
  border-radius: 12px;
  background-color: #fff;
  &:hover{
    box-shadow: 0px 0px 7px #757575;
  }
    >h6{
      font-size: 24px;
      margin-bottom: 15px;
      height: 90px;
      font-weight: 500;
    }
    .img-wrap{
      width: 50px;
      overflow: hidden;
      margin-bottom: 35px;
      img{
        max-width: 100%;
        height: auto;
      }
    }
    >p{
      font-size: 16px;
      min-height: 200px;
    }
}

// New code ends



//// Old css

// .platform-benefits{
//     padding: 50px 0px;
//     @media (min-width: 992px) {
//     padding: 100px 0px;
//     }
//     img{
//         width: 100%;
//     }
//     .heading{
//         text-align: left;
//         font-size: 28px;
//         font-family: "Muli Bold";
//         margin-bottom: 50px;
//         img{
//             max-width: 36px;
//             margin-right: 20px;
//         }
//     }

//     p{
//         font-family: "Muli Semibold";
//         line-height: 24px;
//         font-size: 16px;
//         margin-bottom: 24px;
//         @media (min-width: 992px) {
//         line-height: 33px;
//         margin-bottom: 27px;
//         font-size: 22px;
//         font-family: "Muli Regular";

           
//         }

//     }
// }
// .banner {
//   padding-bottom: 60px;
//   margin: 0;
//   padding-top: 40px;
//     @media (min-width: 992px) {
//       padding-top: 185px;
//       padding-bottom: 185px;
//     }

//     & .banner-heading{
//       font-family: "Muli Bold";  
//       font-size: 27px;
//       color: #3B64BE;
//       margin-bottom: 26px;
//       text-align: center;

//       .main{
//         display: flex;
//         justify-content: center;
//         align-items: center;
//       }

//       .line{
//         display: none;
//         @media (min-width: 992px) {
//         animation: anim 0.5s infinite linear;
//         display: inline-block;


//         }
//       }

//       @keyframes anim {
//         0%{
//           opacity: 1;
//         }

//         50%{
//           opacity: 0;
//         }
//         100%{
//           opacity: 1;
//         }
        
//       }
//     }
  
//     & .banner-text {
//       font-family: "Muli Bold";  
//       font-size: 31px;
//       // text-align: left;
//       margin-bottom: 34px;
//       // max-width: 252px;
//       line-height: 47px;
//       text-align: center;
//       color: #0C2158;
//       @media (min-width: 992px) {
//         color: #0C2158;
//         font-size: 36px;
//         margin-bottom: 0px;
//         line-height: 52px;
//         margin-bottom: 40px;
//         max-width: 95%;
//         text-align: center;

//       }
  
  
//     }
  
//     & .action {
//       @media (min-width: 992px) {
//         margin-top: 42px;
//         text-align: left;
//         margin-bottom: 0px;
//       }
  
//       text-align: center;
//       margin-bottom: 30px;
  
//       & .btn {
//         color: #3B64BE;
//         border-radius: 29px;
//         background-color: #FFFFFF;
//         padding: 13px 56px;
//         text-transform: capitalize;
//         margin-top: 10px;
//         @media (min-width: 992px) {
//           margin-top: 0px;
//         }
//       }
  
//       .text {
//         font-size: 13px;
//         @media (min-width: 992px) {
//         font-size: 16px;
//         margin-bottom: 0px;

//         }
//         font-family: "Muli Regular";
//         color: #00113E80;
//         line-height: normal;
//       }
//     }

//     video{
//       height: 432px;
//       border-radius: 20px;
//     }
  
//     img {
//       transform: translateY(-27px);
//       @media (min-width: 992px) {
//       // transform: translateY(15px);

//       }
//       width: 100%;
//     }
//   }


// .advisor-basic-info{
//     padding-bottom: 60px;
//     & .card{
//         background: #3B64BE0C 0% 0% no-repeat padding-box;
//         margin-bottom: 30px;
//         border: none;
//         text-align: center;

//         @media (min-width: 992px) {
//           text-align: left;
//         }
//         & .card-body{
//             padding: 46px 60px;
//             color: #0C2158;
//             font-size: 24px;
//             font-family: "Muli Bold";

//             img{
//                 margin-bottom: 28px;
//             }
//         }
//     }
// }

// .advertising {
//     margin-top: 0px;
//     margin-bottom: 0px;
  
//     padding:26px 0px;
//     background-color: #1C1F2B;
  
//     text-align: center;
//     @media (min-width: 992px) {
//     padding: 60px 0px;
//     text-align: left;
//     margin-top: 60px;
//     // margin-bottom: 60px;
  
  
  
//     }
  
//     img{
//       max-width: 31px;
//       margin-bottom: 16px;
//       @media (min-width: 992px) {
//         max-width: 42px;
//       margin-bottom: 0px;
  
  
//       }
//     }
  
  
//     .text {
//       color: white;
//       font-size: 16px;
//       font-family: "Muli Bold";
//       margin-bottom: 4px;
//       @media (min-width: 992px) {
//         font-size: 28px;
//         margin-bottom: 0px;
//       }
//     }
  
//     .sub-text {
//       color: #FFFFFF;
//       font-size: 12px;
//       margin-bottom: 22px;
//       font-family: "Muli Regular";
//       @media (min-width: 992px) {
//       font-size: 16px;
//       margin-bottom: 0px;
  
//       }
//     }
  
//     .btn {
//       color: #1C1F2B;
//       border-radius: 32px;
//       border: 1px solid #ffffff;
//       background-color: #FEFEFE;
//       padding: 13px 35px;
//       text-transform: capitalize;
//       font-size: 16px;
//       font-family: "Muli Bold";
//       @media (min-width: 992px) {
//         padding: 18px 36px;
//       }
//     }
  
//   }

//   .modal.investform{
//     & .modal-dialog{
//       max-width: 624px;
//     .modal-body{
//       padding: 40px 35px;
//       .heading{
//         font-size: 15px;
//         font-family: "Muli SemiBold";
//         text-align: left;
//         margin-bottom: 21px;
//         @media (min-width: 992px) {
//           margin-bottom: 60px;
//           font-size: 20px;
//         }
//       }
//       .sub-heading{
//         font-size: 16px;
//         font-family: "Muli SemiBold";
      
//         text-align: left;
//         margin-bottom: 30px;
//         @media (min-width: 992px) {
//           font-size: 20px;
//         font-family: "Muli Regular";
//         }
//       }
  
//       .form-check-label{
//         font-size: 16px;
//         font-family: "Muli Regular";
//         margin-bottom: 16px;
//       }
  
//       .form-group {
//         margin-bottom: 20px;
//         @media (min-width: 992px) {
//           margin-bottom: 2.5rem;
  
//         }
//         input {
//           border: none;
//           border-bottom: 2px solid #CBCBCB;
//           border-radius: 0;
//           max-width: 256px;
//           padding-left: 0;
//         }
//         input:focus {
//           border-bottom: 2px solid rgb(99, 99, 243);
//           box-shadow: none;
//         }

//         select {
//           border: none;
//           border-bottom: 2px solid #CBCBCB;
//           border-radius: 0;
//           max-width: 256px;
//         }
//         select:focus {
//           border-bottom: 2px solid rgb(99, 99, 243);
//           box-shadow: none;
//         }
//     }
   
  
     
//     }
  
//     .modal-footer{
//       border-top: 0;
//       justify-content: center;
//       .btn-outline-primary{
//         font-family: "Muli SemiBold";
//       font-size: 14px;
//       border: 1px solid #3B64BE;
//       color: #3B64BE;
//       border-radius: 32px;
//       padding: 14px 45px;
//       text-transform: capitalize;
//       @media (min-width: 992px) {
//       margin-right: 28px;
//       }
  
//       margin-right: 16px;
  
//       }
//       .btn-outline-primary:hover{
//         color: white;
//         border: none;
//       }
  
//       .btn-primary{
//         color: white;
//       border-radius: 32px;
//       border: 1px solid #3B64BE;
//       background-color: #3B64BE;
//       padding: 14px 45px;
//       text-transform: capitalize;
//       font-family: "Muli SemiBold";
//       }
//     }
//     .watlistcard.card{
//       position: absolute;
//       bottom: -90px;
//       width: 100%;
//       .text{
//         font-family: "Muli SemiBold";
//       font-size: 16px;
//       color: #727272;
//       .number{
//         color: #3B64BE;
//       font-family: "Muli Bold";
//       font-size: 20px;
        
//       }
  
  
//       }
//     }
//   }
//   }